Subject: Wireframe Earth
From: Dave Boyer <[email-masked]>
To: Lightwave <[email-masked]>
Date: Mon, 20 Feb 1995 09:02:23 -0500 (EST)

Does anyone know where I could get a decent (and well-mapped) wireframe 
of Earth? I've tried a variety of mapping techniques using the on-board 
"planet" wireframe using several NASA images etc. but cannot seem to get 
by the problem of double image warping using spherical mapping (I can get 
the general idea across, but it sure doesn't look like any planet I've 
ever lived on). 
	Also, in the animation I'm working on, the Earth needs to rotate 
a full 360 degrees: Everything I've tried makes the far side of the Earth 
look like a truly scary place to visit.  Is there any object disk set I 
could purchase which would include an accurate Earth from space or is 
there something else available? Thanks